ESPAÑOL: ¡Bienvenido! Es la página inicial de OSIRIS LMS. Regístrese hoy mismo y obtenga acceso a todos nuestros CURSOS GRATUITOS. Clic aquí para registrarse ya. Hemos desarrollado una amplia gamma de cursos “online” (Programación, Multimedia, 3D, Habilidades suaves, etc.), disponibles 24X7. Para más detalle consulte la lista de Cursos Disponibles. Si tiene problemas con el acceso a la plataforma, vea el Tour Virtual de Osiris LMS. También puede consultar la sección de FAQ’s o enviar Solicitud de Soporte Técnico.

ForoForo de discusión
No funciona Unix Avanzado I
Buscador:
Foro > Otros > No funciona Unix Avanzado I

Enviado por: Texto del mensaje
nn nn
Nivel : Estudiante
Mensajes : 1
> Perfil
Archivo adjunto :archivo
Escrito el : Lunes 09-12-2013 A las : 00:21 ( > un mes )
Asunto : No funciona Unix Avanzado I
No funciona nada del material del curso, todos los modulos dan el siguiente error:

setParam error:Invalid argument error

 
 
Diego Marzorati
Nivel : Estudiante
Mensajes : 1
> Perfil
Escrito el : Miércoles 07-05-2014 A las : 15:57 ( > un mes )
Asunto : abandonado
mayo 2014 y todo igual, esto está abandonado. Por lo menos hubieran dejado los cursos en pdf para descargar.